
QGIS Application - Bug report #15820

problem about interpolation function

2016-11-07 01:58 AM - can ayday

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:2.14.8 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 23740

Description

Dear Sir/Madam,

I am sending a problem which we faced during using QGIS 2.14.8 (LTS).

I have attached the problem description and .ppt slides with this e-mail.

I would be glad if you interest and return to me.

Regards....

Prof. Dr. Can AYDAY

from Turkey

History

#1 - 2016-11-07 02:00 AM - Paolo Cavallini

Thanks. Better use text and png than docs and ppt, as the first are more compact and easier to read.

#2 - 2017-04-28 11:15 PM - Alexander Bruy

- Status changed from Open to Feedback

Please describe issue as plain text and add images as PNG.

#3 - 2017-05-01 01:02 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2017-05-13 08:54 AM - Alexander Bruy

- Category set to Processing/QGIS

- Description updated

Also, please provide test dataset

#5 - 2017-09-25 04:43 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed
Closing for lack of feedback, please reopen if necessary.

Files

cayday.pptx 1.3 MB 2016-11-07 can ayday

problem_QGIS.docx 13.8 KB 2016-11-07 can ayday
